{{ if isset .Site.Params "see_more" }}
{{ if .Site.Params.see_more.enable }}
{{ if eq .Site.Params.see_more.status "ongoing" }}
<section class="bar background-image-ongoing no-mb color-white text-center" id="umfragestatus">
{{ else if (eq .Site.Params.see_more.status "paused") }}
<section class="bar background-image-paused no-mb color-white text-center" id="umfragestatus">
{{ else if (eq .Site.Params.see_more.status "upcoming") }}
<section class="bar background-image-upcoming no-mb color-white text-center" id="umfragestatus">
{{ else }}
<section class="bar background-image-paused no-mb color-white text-center" id="umfragestatus">
{{ end }}
    <div class="dark-mask"></div>
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                {{ if eq .Site.Params.see_more.status "ongoing" }}
                <div class="icon icon-lg"><i class="{{ .Site.Params.see_more.icon_ongoing }}"></i>
                </div>
                <h3 class="text-uppercase">{{ .Site.Params.see_more.title_ongoing | markdownify }}</h3>
                <p class="lead">{{ .Site.Params.see_more.subtitle_ongoing | markdownify }}</p>
                <p class="text-center">
                    {{ with .Site.Params.see_more.link_url_ongoing }}
                    <a href="{{ . }}" class="btn btn-template-transparent-black btn-lg">
                    {{ end }}
                        {{ with .Site.Params.see_more.link_text_ongoing }}
                        {{ . | markdownify }}
                        {{ end }}
                    {{ with .Site.Params.see_more.link_url_ongoing }}
                    </a>
                    {{ end }}
                </p>
                {{ else if (eq .Site.Params.see_more.status "paused") }}
                <div class="icon icon-lg"><i class="{{ .Site.Params.see_more.icon_paused }}"></i>
                </div>
                <h3 class="text-uppercase">{{ .Site.Params.see_more.title_paused | markdownify }}</h3>
                <p class="lead">{{ .Site.Params.see_more.subtitle_paused | markdownify }}</p>
                <p class="text-center">
                    {{ with .Site.Params.see_more.link_url_paused }}
                    <a href="{{ . }}" class="btn btn-template-transparent-black btn-lg">
                    {{ end }}
                        {{ with .Site.Params.see_more.link_text_paused }}
                        {{ . | markdownify }}
                        {{ end }}
                    {{ with .Site.Params.see_more.link_url_paused }}
                    </a>
                    {{ end }}
                </p>
                {{ else if (eq .Site.Params.see_more.status "upcoming") }}
                <div class="icon icon-lg"><i class="{{ .Site.Params.see_more.icon_upcoming }}"></i>
                </div>
                <h3 class="text-uppercase">{{ .Site.Params.see_more.title_upcoming | markdownify }}</h3>
                <p class="lead">{{ .Site.Params.see_more.subtitle_upcoming | markdownify }}</p>
                <p class="text-center">
                    {{ with .Site.Params.see_more.link_url_upcoming }}
                    <a href="{{ . }}" class="btn btn-template-transparent-black btn-lg">
                    {{ end }}
                        {{ with .Site.Params.see_more.link_text_upcoming }}
                        {{ . | markdownify }}
                        {{ end }}
                    {{ with .Site.Params.see_more.link_url_upcoming }}
                    </a>
                    {{ end }}
                </p>
                {{ else }}
                <div class="icon icon-lg"><i class="{{ .Site.Params.see_more.icon_paused }}"></i>
                </div>
                <h3 class="text-uppercase">{{ .Site.Params.see_more.title_paused | markdownify }}</h3>
                <p class="lead">{{ .Site.Params.see_more.subtitle_paused | markdownify }}</p>
                <p class="text-center">
                    {{ with .Site.Params.see_more.link_url_paused }}
                    <a href="{{ . }}" class="btn btn-template-transparent-black btn-lg">
                    {{ end }}
                        {{ with .Site.Params.see_more.link_text_paused }}
                        {{ . | markdownify }}
                        {{ end }}
                    {{ with .Site.Params.see_more.link_url_paused }}
                    </a>
                    {{ end }}
                </p>
                {{ end }}
            </div>
        </div>
    </div>
</section>
{{ end }}
{{ end }}
